CVE-2006-3322

2006-06-30T20:05:00
ID CVE-2006-3322
Type cve
Reporter cve@mitre.org
Modified 2018-10-18T16:46:00

Description

SQL injection vulnerability in includes/functions_logging.php in phpRaid 3.0.5, and possibly other versions, allows remote attackers to execute arbitrary SQL commands via the log_hack function.